body {
  font: 12pt/1.2 georgia, new york ce, utopia, serif;
  color: #000;
}

h1, #header, #menu, #langs, #links, #column-first, #column-second, #ads, #footer-an, .hidden {
  display: none; 
}

a {
  color: #000;
  text-decoration: none;
  border-bottom: 1px black dotted;
}

a[href]:after {
  content: ' [' attr(href) '] ';
}

#footer {
  font-size: 75%;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left !important;
}

.right {
  text-align: right !important;
}
